MDL-36755 course_overview block: fix for fix.
authorDan Poltawski <dan@moodle.com>
Mon, 10 Dec 2012 11:44:26 +0000 (19:44 +0800)
committerDan Poltawski <dan@moodle.com>
Mon, 10 Dec 2012 11:45:19 +0000 (19:45 +0800)
I will stop commiting now.

blocks/course_overview/version.php

index 313291d..40abe52 100644 (file)
@@ -25,5 +25,5 @@
 defined('MOODLE_INTERNAL') || die();
 
 $plugin->version   = 2012121000;        // The current plugin version (Date: YYYYMMDDXX)
-$plugin->requires  = 2012061700;        // Requires this Moodle version
+$plugin->requires  = 2012112900;        // Requires this Moodle version
 $plugin->component = 'block_course_overview'; // Full name of the plugin (used for diagnostics)